update collect_limit
set day_collected_number   = day_collected_number + 1,
    week_collected_number  = week_collected_number + 1,
    month_collected_number = month_collected_number + 1,
    year_collected_number  = year_collected_number + 1,
    modify_time            = current_time()
where sn_code = ?